Subject: [sfc] Eric Rescorla's No Objection on draft-ietf-sfc-nsh-28: (with COMMENT)

From: Eric Rescorla <[email-masked]>
Date: Mon, 06 Nov 2017 05:03:12 -0800

Eric Rescorla has entered the following ballot position for
draft-ietf-sfc-nsh-28: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-sfc-nsh/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thank you for adding the new text in S 8.2.1. I continue to be concerned about
the challenge of securing this kind of protocol, but that's a bigger problem we
as the IETF need to resolve.